<?xml version="1.0" encoding="utf-8"?>
<AppConfig>
  <Name>SysPos</Name>
  <Enabled>true</Enabled>
  <Description>Front Office Application</Description>
  <Version>1.10</Version>
  <Hash>6fbcb9d23572c27cefaaf32cab93218b68a920215a4364191cb228b1a3579c57</Hash>
  <MainAppName>sysPos.exe</MainAppName>
  <FwRules>
    <FwRule>
      <Ip>any</Ip>
      <Port>any</Port>
      <Type>TCP</Type>
      <Direction>OUT</Direction>
    </FwRule>
    <FwRule>
      <Ip>any</Ip>
      <Port>any</Port>
      <Type>TCP</Type>
      <Direction>IN</Direction>
    </FwRule>
    <FwRule>
      <Ip>any</Ip>
      <Port>any</Port>
      <Type>UDP</Type>
      <Direction>OUT</Direction>
    </FwRule>
    <FwRule>
      <Ip>any</Ip>
      <Port>any</Port>
      <Type>UDP</Type>
      <Direction>IN</Direction>
    </FwRule>
  </FwRules>
  <TrustedApps></TrustedApps>
</AppConfig>